Bug 178851

Summary: Move platform Cocoa sources to unified sources
Product: WebKit Reporter: Keith Miller <keith_miller>
Component: New BugsAssignee: Keith Miller <keith_miller>
Status: RESOLVED FIXED    
Severity: Normal CC: buildbot, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Keith Miller 2017-10-25 23:41:50 PDT
Move platform Cocoa sources to unified sources
Comment 1 Keith Miller 2017-10-25 23:42:20 PDT
Created attachment 324967 [details]
Patch
Comment 2 Build Bot 2017-10-25 23:44:37 PDT
Attachment 324967 [details] did not pass style-queue:


ERROR: Source/WebCore/ChangeLog:8:  You should remove the 'No new tests' and either add and list tests, or explain why no new tests were possible.  [changelog/nonewtests] [5]
Total errors found: 1 in 2 files


If any of these errors are false positives, please file a bug against check-webkit-style.
Comment 3 Keith Miller 2017-10-26 00:07:55 PDT
Committed r224009: <https://trac.webkit.org/changeset/224009>
Comment 4 Radar WebKit Bug Importer 2017-11-15 12:43:42 PST
<rdar://problem/35568027>